/** Shopify CDN: Minification failed

Line 29:0 Unexpected "}"
Line 64:22 Comments in CSS use "/* ... */" instead of "//"
Line 65:21 Comments in CSS use "/* ... */" instead of "//"
Line 409:0 Expected "}" to go with "{"

**/
/************* affliate page section css **********/


.Affliate .thetopbarss{
  display: none;
}

.Affliate #shopify-section-footer{
   display: none;
}

.Affliate #shopify-section-header{
   display: none;
}

.Affliate #shopify-section-announcement-bar-new{
    display: none;
}


}
.Affliate #page-width{
      height: 20%;
      width: 90%;
}
/*
.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe.card{
    position: relative;
    z-index: 1;
    background-color: lightskyblue;
}*/
.Affliate section.text-scheme-text.bg-scheme-background[data-color-scheme="primary"] .section-content.page-width .px-section.max-w-site .card-container .card {
    background-image: url('/cdn/shop/files/Desktop_77b237fd-a10c-44d1-a88d-0de3eef4f50f.jpg?v=1717679855');
    max-width: 960px; /* Corrected max-width here; it seems there was a typo in your original */
    background-size: cover; /* Ensures the background covers the entire element */
    background-position: center; /* Centers the background image */
    border: none;
    box-shadow: none;
}

@media only screen and (max-width: 768px) {
    .Affliate section.text-scheme-text.bg-scheme-background[data-color-scheme="primary"] .section-content.page-width .px-section.max-w-site .card-container .card {
        background-image: url('/cdn/shop/files/Mobile.jpg?v=1717680119');
    }
}






.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe,
#shopify-section-template--22770777620774__image_with_text_A9ixKe .section-content,
#shopify-section-template--22770777620774__image_with_text_A9ixKe .px-section {
    width: 100%;
    max-width: 100%;  // Overrides any max-width setting
    margin: 0 auto;  // Centers the container
    margin-left: 0%;
    margin-right: 0%;
    padding: 0 0px;
}

.Affliate section-content page-width relative z-10 py-section-vertical-spacing{
    padding: 15px 0px;
}


.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe .mx-auto {
    margin-left: 0%;
    margin-right: 0%;
}

.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe .page-width{
    padding: 0 0px;
}

.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe .section-content{
    padding: 15px;
    padding-bottom: 15px;
    border-radius: 0;
}



.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe .card-container::after {
    display: none !important;
    max-width: 100%;  /* Allows the px-section to expand fully */
    margin: 0;  
}
@media only screen and (max-width: 768px) {
.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe .card-container::after {
    display: none !important;
    max-width: 100%;  /* Allows the px-section to expand fully */
    margin: 0;  
}
}


.Affliate#shopify-section-template--22770777620774__image_with_text_A9ixKe,
  #shopify-section-template--22770777620774__image_with_text_A9ixKe .text-scheme-text,
  #shopify-section-template--22770777620774__image_with_text_A9ixKe .section-content,
  #shopify-section-template--22770777620774__image_with_text_A9ixKe .px-section {
    width: 100%;
    max-width: none;
    margin: 0; /* Resets any auto margins */
}

.Affliate .card-container,
.Affliate .card-container .card,
.Affliate .card-container .card .media-content,
.Affliate .card-container .card .text-center  {
    width: 100%;
    max-height: 500px;
    overflow: hidden; /* Optional: hides content that exceeds the height */
}



@media (max-width: 768px) {
    .Affliate .card-container,
    .Affliate .card-container .card,
    .Affliate .card-container .card .media-content,
    .Affliate .card-container .card .text-center {
        display: block; /* Ensures elements are not hidden */
        width: 100%; /* Full width to use all available space */
        overflow: visible; /* Ensures no content is clipped */
        max-height: none; /* Removes any max-height that might be hiding content */
    }
}


.Affliate .card-container .card .text-center  {
    width: 100%;
    max-height: 500px;
    overflow: hidden; /* Optional: hides content that exceeds the height */
    position: relative;
    top: 40%; /* Adjust this value to move vertically */
    right: 70%; /* Center horizontally */
    transform: translate(-40%, -70%); /* Ensures the center of the element aligns with the specified top and left percentages */
}

@media (max-width: 768px) {
.Affliate .card-container .card .text-center  {
    width: 100%;
    max-height: 500px;
    overflow: hidden; /* Optional: hides content that exceeds the height */
    position: relative;
    top: 40%; /* Adjust this value to move vertically */
    left: 40%; /* Center horizontally */
    transform: translate(-40%, -50%); /* Ensures the center of the element aligns with the specified top and left percentages */
}
}

.Affliate .rte.mt-5 {
    position: relative;
    left: 5%;
}

@media (max-width: 768px) {
    .Affliate .rte.mt-5 {
    position: relative;
    left: 0%;
}

}
/* moving border */
@keyframes moving-border {
    0% {
        border-width: 1px;
        border-color: #FFFFFF ;
    }
    25% {
        border-width: 3px;
        border-color: #90F8F9;
    }
    50% {
        border-width: 5px;
        border-color: #02FCF5 ;
    }
    75% {
        border-width: 3px;
        border-color: #90F8F9;
    }
    100% {
        border-width: 1px;
        border-color: #FFFFFF ;
    }
}



.Affliate .card-container .media-content img {
    top: 25%;
    transform: translateY(-25%); /* Centers the image vertically */
    left: 15%;
    width: 70%;
    height: 70%;
    max-height: 500px;
    overflow: hidden; /* Removes any additional space below the image */
    object-fit: cover; /* Covers the area without distorting the image */
    object-position: center; /* Centers the image within its frame */
    overflow: hidden;
    /*padding: 30px; /* Adjust padding as needed */
    /*background-color: #fff; /* Background color for the border effect */
    /*border: 1px solid #ccc; /* Simple grey border, adjust as needed */
    /*box-shadow: 0 8px 12px rgba(0,0,0,0.1); /* Subtle shadow for depth, adjust as needed */
    /*animation: moving-border 3s infinite linear; /* Applies the animation */
}

@media (max-width: 768px) {
.Affliate .card-container .media-content img {
    left: 20%;
    width: 60%;
    height: 60%;
    max-height: 500px;
    padding: 10px;
    overflow: hidden; /* Removes any additional space below the image */
    object-fit: cover; /* Covers the area without distorting the image */
    object-position: center; /* Centers the image within its frame */
    overflow: hidden;
    /* animation: moving-border 3s infinite linear;  Applies the animation */
}
}

.Affliate #shopify-section-template--22770777620774__image_with_text_A9ixKe .bg__gradient {
    color: #00FBFF;
}





.Affliate #icon-row-template--22770777620774__home_logo_list_wXBNMx .custom-list-container li.relative.block {
    left: 0px; /* Moves the item 10px to the right from its original position */
    top: 10px; /* Moves the item 10px down from its original position */
    /* Moves the item 10px to the left from the right edge of its container */
    bottom: 10px; /* Moves the item 10px up from the bottom edge of its container */
}



.Shop_by_category .featured-collection-vsr .font-heading {
    color: #fff;
    text-align: center;
    background: url(/cdn/shop/files/moodycategorydividerwotxt.png?v=1706093816);
    background-size: 110%;
    background-repeat: no-repeat;
    background-position: center;
    display: table;
    margin: auto auto 0;
    padding: 20px 20px 12px;
    letter-spacing: 1.8px;
    width: 330px;
    height: 90px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.moody_offers_plutos .featured-collection-vsr .font-heading {
    color: #fff;
    text-align: center;
    background: url(/cdn/shop/files/moodycategorydividerwotxt.png?v=1706093816);
    background-size: 110%;
    background-repeat: no-repeat;
    background-position: center;
    display: table;
    margin: auto auto 0;
    padding: 20px 20px 12px;
    letter-spacing: 1.8px;
    width: 330px;
    height: 90px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;}

.moody_offers_plutos .featured-collection-vsr .shop-all {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 30px;
    display: none;
}
@media (max-width: 667px) {
.moody_offers_plutos .featured-collection-vsr .push-btn.bg-black.theme-button {
    
    min-height: 43.19px;
    padding: 0 0;
    width: 25%;}

.moody_offers_plutos .featured-collection-vsr .font-heading {
    color: #fff;
    text-align: center;
    background: url(/cdn/shop/files/moodycategorydividerwotxt.png?v=1706093816);
    background-size: 110%;
    background-repeat: no-repeat;
    background-position: center;
    display: table;
    margin: auto auto 0;
    padding: 20px 20px 21px;
    letter-spacing: 1.8px;
    width: 215px;
    height: 90px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;}

}

@media (max-width: 768px) {
.moody_offers_plutos .featured-collection-vsr .push-btn.bg-black.theme-button {
    
    min-height: 43.19px;
    padding: 0 0;
    width: 25%;}

.moody_offers_plutos .featured-collection-vsr .font-heading {
    color: #fff;
    text-align: center;
    background: url(/cdn/shop/files/moodycategorydividerwotxt.png?v=1706093816);
    background-size: 110%;
    background-repeat: no-repeat;
    background-position: center;
    display: table;
    margin: auto auto 0;
    padding: 20px 20px 21px;
    letter-spacing: 1.8px;
    width: 215px;
    height: 90px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;}
}

/*
#shopify-section-template--22335731171622__1650891303c44cb2d2 .feature-icon-list svg path {
    vector-effect: non-scaling-stroke;
    stroke: #fd842c!important;
    stroke-width: var(--icon-thickness);
}

#shopify-section-template--22335731564838__1a944645-0002-4a7e-b0bd-e36ac7875da3 .feature-icon-list svg path {
    vector-effect: non-scaling-stroke;
    stroke: #fd842c!important;
    stroke-width: var(--icon-thickness);
}
*/

#NewsletterForm-template--22335731171622__1650891804363a2769{
           
            input::placeholder {
            color:  Black !important; /* Change to your desired color */
            opacity: 1; /* Adjust opacity if needed (default is 0.5) */
}

  
        }

/* Disable the button for the specific product ID */
/* Disable the button for the specific product ID within the specific template ID */
/* Disable the button for a specific product ID within the specific template ID */


.combos_moody .featured-collection-vsr .font-heading {
    color: #fff;
    text-align: center;
    background: url(/cdn/shop/files/Birthday_Category_divider.png?v=1733908731);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: table;
    margin: auto auto 0;
    padding: 15px 20px 12px;
    letter-spacing: 1.8px;
    width: 330px;
    height: 90px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    display: flex
;
    align-items: center;
    justify-content: center;
}
.combos_moody .featured-collection-vsr .shop-all {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 30px;
    display: none;
